{% extends 'base.html' %}

{% block title %}postmarketOS // podcast{% endblock %}

{% block extra_link %}
    <link rel="stylesheet" href="/static/css/blog.css">
{% endblock %}

{% block body %}
    <div class="content alt">
        <h2>postmarketOS development, for your ears</h2>
        {{ html|safe}}
    </div>
    <div class="separator"></div>
    <div class="content">
        <h2>Episodes</h2>

        {% for episode in episodes %}
            <div class="post">
                <span class="title"><a href="{{ episode.url }}">{{ episode.title }}</a></span>
                <span class="date">{{ episode.date.strftime('%Y-%m-%d') }}</span>
                <span class="length">({{ episode.length }})</span>
            </div>
        {% endfor %}
    </article>
{% endblock %}
